Activity log for bug #1265367

Date Who What changed Old value New value Message
2014-01-01 20:00:45 Mateus Mello Garrute bug added bug
2014-01-01 20:06:08 Sebastian Lackner summary XPCOM error on ubuntu 12.10 XPCOM error after updating to Wine-Compholio 1.7.9
2014-01-01 20:06:12 Sebastian Lackner netflix-desktop: status New Triaged
2014-01-01 20:06:32 Sebastian Lackner netflix-desktop: importance Undecided Critical
2014-01-01 20:07:25 Erich E. Hoover bug task added wine-compholio
2014-01-01 20:07:33 Erich E. Hoover wine-compholio: status New Triaged
2014-01-01 20:07:36 Erich E. Hoover wine-compholio: importance Undecided Critical
2014-01-01 20:07:39 Erich E. Hoover netflix-desktop: assignee Erich E. Hoover (ehoover)
2014-01-01 20:07:43 Erich E. Hoover wine-compholio: assignee Erich E. Hoover (ehoover)
2014-01-01 20:45:41 Erich E. Hoover netflix-desktop: status Triaged Fix Committed
2014-01-01 20:47:32 Erich E. Hoover netflix-desktop: milestone 0.8.7
2014-01-01 21:05:11 Erich E. Hoover bug watch added http://bugs.winehq.org/show_bug.cgi?id=35181
2014-01-01 21:05:11 Erich E. Hoover bug task added wine
2014-01-01 23:23:38 Erich E. Hoover netflix-desktop: status Fix Committed Fix Released
2014-01-02 04:10:17 Bug Watch Updater wine: status Unknown Confirmed
2014-01-02 04:10:17 Bug Watch Updater wine: importance Unknown Medium
2014-01-11 06:50:27 Bug Watch Updater wine: importance Medium Low
2014-01-29 18:20:41 Bug Watch Updater wine: status Confirmed Fix Released
2014-04-03 18:13:08 Sebastian Lackner wine-compholio: status Triaged Fix Released